
<!DOCTYPE HTML5> 
<html>
<head>
    <title>Cullera info</title>
    <meta charset="UTF-8">
    <meta name="Cullera" content="Cullera">
    <meta name="raul" content="Tourist_info">
</head>      
<body>
    <h1 style="background-color: skyblue;color: red">touristic info</h1>
    <ul>
    <li> <a href="mailto:raulsahe@protonmail.com">EL MEU MAIL</a></li>
    <li>Població:Tavernes de la Valldigna</li>
    <li>telèfon:644 48 40 75</li>
    <li>Adreça:Carrer P.Antonio Berenguer nª3</li>
    <hr>
    </ul>
    <h2 style="background-color: skyblue; color:rebeccapurple">Muntanya amb paisatge</h2>
    <ol>
    <li >Castell de Cullera</li>
    <li>Font del Gegant</li>
    <li>Skatepark</li>
    <li>Muntanya</li>
    <li>Platja</li></ol>
    <hr>
    <h2 style="background-color: skyblue;color:rebeccapurple">Turisme</h2>
    <ol>
        <li>Casc Urbà
            <ol style="list-style-type: upper-roman">
            <li>Història</li>
            <li>Edificis</li>
                <ul>
                <li>Ajuntament</li>
                <li>Esglesia</li>
                    <ol>
                    <li>Sant Pere</li>
                    <li>Sant Josep</li>
                    </ol>
                <li>Mercat municipal</li>
                    
                </ul>
            </ol>
         <li>Platja</li>
            <ol style="list-style-type: upper-roman">
            <li>Serveis</li>
                <ul>
                <li>Consultori mèdic</li>
                <li>Socorrisme</li>
                <li>Farmàcia</li>
                <li>Restauració</li>
                </ul>
            <li>Activitats</li>
                <ul>
                <li>Visites guiades</li>
                    <ol>
                    <li>El llac</li>
                    <li>La torre Guaita</li>
                    </ol>
                <li>Competicions esportives</li>
                <li>Concerts</li>
                <li>Fires</li>
                </ul>
        </ol>
    <h3 style="background-color: aquamarine; color: darkblue">Sabias que...</h3>
        <ol><h4 style="background-color: darkseagreen;color: blue">Cullera</h4>
        </ol>
        <dl>
        <dt>Cullera:</dt>
        <dd>El municipio de Cullera se sitúa en la ribera del río Júcar y junto al mar Mediterráneo; se encuentra a 30 km de la capital, Valencia. En esta localidad desemboca el río Júcar, irrigando el término municipal entero de Cullera, mediante un sistema de regadío diseñado en la época musulmana. El Júcar también irriga prácticamente toda la comarca de la Ribera Baja. Aparte del río Júcar, también existe la laguna de l'Estany, situada en la parte sur del término municipal con desembocadura en el mar; este es un lugar de pesca habitual.</dd>
        </dl>
    </ol>
    <h4 tyle="list-style-image: url(https://www.google.com/search?q=castell+de+cullera&safe=strict&source=lnms&tbm=isch&sa=X&ved=2ahUKEwiI5o2lmvrsAhXFYMAKHTwICV8Q_AUoAnoECCgQBA&biw=1821&bih=848#imgrc=YQwA5dNeDqC9FM)">Castell</h4>
</body>
</html> 